/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc02               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
div#e14             { /* Purchases */
	position        : absolute;
	left            : 311.25pt;
	top             : 137.25pt;
	width           : 123.75pt;
	height          :  37.50pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e12             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e11             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e10             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e9              { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e8              { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e7              { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e6              { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e5              { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e4              { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 177.00pt;
	top             : 453.75pt;
	width           : 391.50pt;
	height          :  38.25pt;
	}
div#e3              { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e2              { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e1              { /* To pursue the purchase o... */
	position        : absolute;
	left            :  92.25pt;
	top             : 204.00pt;
	width           : 561.75pt;
	height          : 225.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
